BetaFlight for F215

Discussion in 'Walkera Furious 215' started by tdkflorida, Jul 7, 2017.

Tags:
  1. tdkflorida
    Offline

    tdkflorida Member

    Joined:
    Dec 8, 2016
    Messages:
    63
    Likes Received:
    1
    Trophy Points:
    8
    Location:
    Georgia (USA)
    Ratings:
    +1 / 0
    What firmware version of BetaFlight will work on the F215?

     
  2. Rosspa
    Offline

    Rosspa Member

    Joined:
    Feb 16, 2017
    Messages:
    70
    Likes Received:
    2
    Trophy Points:
    8
    Location:
    United kingdom
    Ratings:
    +4 / 0
    Just installed this version SPRACINGF3 3.1.7

    Won't get to test it out till tomorrow
     
  3. Moraes86
    Offline

    Moraes86 New Member

    Joined:
    Jul 20, 2017
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0

    Did you had the chance to test betaflight? OSD is working?
     
  4. sros25
    Offline

    sros25 New Member

    Joined:
    Jun 8, 2017
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0 / 0
    Hi,
    I already have installed and tested BF 3.2 RC5 with F215 and everything is working perfect, OSD included, just select OSD feature on Configuration tab and thats it! Now you can fly it with Dynamic filter, antigravity... It flies a lot better with some good tunning!

    Cheers!
    Sergi
     
  5. Ondřej Košťák
    Offline

    Ondřej Košťák New Member

    Joined:
    Apr 25, 2017
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Prague, Czech Rep.
    Ratings:
    +0 / 0
    Hi , please could You send me the link to download the absolutely correct version v BF for F2015? I use the CF, but on several vids I could see finest config of the board in BF.

    Thaks
    Ondrej
     
  6. Ondřej Košťák
    Offline

    Ondřej Košťák New Member

    Joined:
    Apr 25, 2017
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Prague, Czech Rep.
    Ratings:
    +0 / 0
    I try to download the BF 3.2.xxx, but in the Chrome extension installation I could not download it. It says " manifest is missing". In the BF unzipted folder should be a file "manifest.json", but it is not there. This folder i see in the correct installed cersion of CF. Do You see that file manifest.json in your BF folder? Can You post me it please? Is there any help? I can not install the BF version without the manifest.

    Cheers
    Ond
     

Share This Page